{
    "key": "species_bone_spike",          
    "category": "bone",                
    "primary": 5.3,                
    "secondary": 1.9,               
    "tertiary": 4.5,                 
    "durability": 110,           
    "integrityCost": 1,            
    "integrityGain": 5,           
    "magicCapacity": 28,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 5,              
    "tints": {
        "glyph": "fcfcf9",
        "texture": "fcfcf9"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "bleeding":2
    },
    "material": {
        "items": ["species:bone_spike"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}